TODO/IDEAS/KNOWN PROBLEMS
-------------------------

  - possibility to restore time frames (incl. deleted files)
    realizable by listing each backup and restore from
    oldest to the newest, problem: not performant
  - search file in all backups function and show available
    versions with backups date (list old avail since 0.6.06)
  - edit profile opens conf file in vi
  - implement log-fd interpretation
  - add a duplicity option check against the options pending
    deprecation since 0.5.10 namely --time-separator
                                    --short-filenames
                                    --old-filenames
  - add 'exclude_<command>' list usage e.g. exclude_verify
  - featreq 25: a download/install duplicity option
  - import/export profile from/to .tgz function !!!
  - remove url_encode, test for invalid chars n throw error
    instead
